/* Allgemeine Styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

* html body * {
	overflow: visible;
}

html {
	height: 100%;
	margin-bottom: 1px;
}

html * {
	font-size: 100.01%;
}

body {
	font-size: 100.01%;
	color: #000;
	background: #FFF;
	text-align: left;
}

fieldset, img {
	border: 0 solid;
}

ul, ol, dl {
	margin: 0 0 1em 1em;
}

li {
	margin-left: 1.5em;
	line-height: 1.5em;
}

blockquote {
	margin: 0 0 1em 1.5em;
}

textarea, pre, tt, code {
	font-family: "Courier New", Courier, monospace;
}

body {
	font-family: Arial, Helvetica, FreeSans, sans-serif;
	font-size: 75.00%;
	color: #373737;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

h1, h2, h3 {
	color: #e2660b;
}

h4, h5, h6 {
	color: #575757;
}

/* 19px */
h1 {
	font-size: 1.5833em;
	line-height: 1.2105em;
	margin-bottom: 15px;
}

/* 15px */
h2 {
	font-size: 1.25em;
	line-height: 1.066667em;
	margin: 0em 0 1.066667em;
}

/* 14px */
h3 {
	font-size: 1.166667em;
	line-height: 1.142857em;
	margin: 1.714286em 0 1.142857em;
}

.field-name-field-subtitel {
	font-size: 12px;
	line-height: 1.25em;
}

body.logged-in .field-name-field-subtitel {
	margin-top: 0px;
}

.views-field-field-subtitel h3 {
	font-size: 1em;
	margin-bottom: 20px;
	margin-top: -12px;
	line-height: 1.25em;
}
/* 13px */ 
h4 {
	font-size: 1.083333em;
	line-height: 1.3076em;
	margin: 1.846154em 0 1.230769em;
}

/* 12px */
h5, h6 {
	font-size: 1em;
	line-height: 1.5em;
	margin: 2em 0 1.5em;
}

p {
	line-height: 1.5em;
	margin: 1.5em 0;
}

sup {
	font-size: 0.81em;
}

.editableDocument p {
	margin: 0 0 1.5em;
}

ul, ol, dl {
	line-height: 1.5em;
	margin: 2em 0 2em 0;
}

li {
	margin-left: 1.5em;
	line-height: 1.5em;
}

img {
	max-width: 100%;
	height: auto !important;
}

.menutree-tree ul, .menutree-tree ul li {
	list-style-type: disc;
	list-style-image: none;
}

.menutree-tree ul ul {
	margin-left: 40px;
}

.editableDocument ul, .editableDocument ol {
	margin-left: 0;
}

.editableDocument ul ul, .editableDocument ol ol, .editableDocument ul ol, .editableDocument ol ul {
	margin-top: 0.51em;
	margin-bottom: 0.51em;
}

.editableDocument table {
	min-width: 300px;
	border: none !important;
	border-top: 1px dotted #498AA4 !important;
}

.editableDocument table th, .editableDocument table td {
	border: none !important;
	border-bottom: 1px dotted #498AA4 !important;
	padding: 5px;
}

.editableDocument table th {
	background-color: #FFF;
	border-right: 10px solid #FFF !important;
	color: #E2660B;
	text-align: left;
}

div.workbench-info-block {
	margin-bottom: 5px;
}

span.invisible {
	display: none;
}

a {
	color: #498aa4;
	text-decoration: underline;
}

a:focus, a:hover, a:active {
	color: #e2660b;
	text-decoration: underline;
}

a:visited {
	color: #8db0c1;
}

abbr {
	text-decoration: underline dotted #498aa4;
	cursor: help;
}

#topnav a , #topnav a:visited, #breadcrumbs a, #breadcrumbs a:visited, #footer a, #footer a:visited {
	color: #498aa4;
	text-decoration: none;
}

#topnav a:focus, #topnav a:hover, #topnav a:active, #footer a:focus, #footer a:hover, #footer a:active , #breadcrumbs a:focus, #breadcrumbs a:hover, #breadcrumbs a:active {
	color: #e2660b;
	text-decoration: underline;
}

table {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
}

th, td {
	padding: 0.5em;
}

thead th {
	background: #444;
	color: #FFF;
}

tbody th {
	background: #CCC;
	color: #333;
}

input, select {
	font-family: inherit;
}

hr {
	color: #FFF;
	background: transparent;
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
	border: 0;
	border-bottom: 1px #EEE solid;
}

/* Styles fuer das Grundlayout */
body, html {
	background: #e2dcd7;
	height: 100% !important;
	padding: 0;
}

#page_margins {
	position: relative !important;
	min-height: 100%;
	height: auto !important;
	width: auto;
	max-width: 100.6667em;
	background: #FFF url("../pix/col1-bg_new.gif") 20% top repeat-y;
	padding: 0;
}

#page {
	padding-bottom: 1.9em;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
}

#header {
	position: relative;
	padding: 0;
	color: #000;
	background: #FFF;
}

#header #logo_wienbibliothek {
	float: right;
	margin: 1.6em 22px 7px;
	width: 65%;
	min-width: 130px;
}

.slideshow1 {
	margin-left: 1px;
	margin-bottom: 2px;
	height: 122px;
}

#header .banner {
	width: 100% !important;
	height: 122px;
}

#header #topnav {
	margin-top: 0px;
	margin-bottom: -1px;
}

#header #edit-search-block-form--2 {
	margin-top: 0;
	margin-bottom: -5px;
}

.lang {
	padding-right: 12px;
	padding-top: 0;
	position: relative;
	top: 2px;
}

#main {
	margin: 0;
}

.editableDocument {
	float: left;
	width: 100%;
}

.clearBoth {
	clear: both;
	line-height: 0;
	height: 0;
	visibility: hidden;
}

.float_left {
	float: left;
	display: inline;
	margin-right: 1em;
	margin-bottom: 0.15em;
}

#wbib_col3_content .float_left {
	margin-right: 0;
	margin-bottom: 0;
	width: 100%;
}

.float_right {
	float: right;
	display: inline;
	margin-left: 1em;
	margin-bottom: 0.15em;
}

.center {
	text-align: center;
	margin: 0.5em auto;
}

#footer {
	position: relative !important;
	max-width: 100.6667em;
	margin: -1.9em 0 0;
	padding: 0;
	height: 18px;
	background-color:#fff;
}
#footer .menu {
background-color:transparent;	
}
#footer_center {
	background: #FFF;
	color: #498aa4;
	text-align: left;
	margin-left:0;
	margin-right: 222px;
}

#footer_content {
	border-top: 1px solid #498AA4;
	padding-top: 4px;
	margin: 0 22px 0 21px;
}

.region.region-tertiary {
	float: left;
}

.topLink {
	float: right;
}

#header, #nav, #main, #footer {
	clear: both;
}

#wbib_col1 {
	float: left;
	width: 200px;
}

#wbib_col2 {
	float: right;
	width: 200px;
}

#wbib_col3 {
	width: auto;
	margin: 0 200px;
}

#wbib_col1_content, #wbib_col2_content, #wbib_col3_content {
	position: relative;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: block;
}

#ie_clearing {
	display: none;
}

.subcolumns {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.c75l {
	float: left;
}

.c25r {
	float: right;
	margin-left: -5px;
}

.c25l, .c25r {
	width: 25%;
}

.c75l, .c75r {
	width: 75%;
}

.subc {
	padding: 0 0.5em;
}

.subcl {
	padding: 0 1em 0 0;
}

.subcr {
	padding: 0 0 0 1em;
}

.skip, .hideme, .print {
	position: absolute;
	top: -1000em;
	left: -1000em;
	height: 1px;
	width: 1px;
}

.skip:focus, .skip:active {
	position: static;
	top: 0;
	left: 0;
	height: auto;
	width: auto;
}

#wbib_col1 {
	float: left;
	width: 20%;
	margin: 0;
	background: #e9ecee;
	height: 100%;
}

#wbib_col2 {
	float: right;
	width: 20%;
	margin: 0;
	background: #FFF;
}

#wbib_col3 {
	width: auto;
	margin: 0 20%;
	background: #FFF;
}

#wbib_col3 {
	width: 80%;
	margin: 0;
	float:left;
	background: #FFF;
}
.not-front #wbib_col3 {
	width:60%;
}
.front #wbib_col3_content, #wbib_col1_content, #wbib_col2_content {
	padding: 0;
}

#wbib_col3_content {
	padding: 1px 20px 0;
}

.c80l, .c100l {
	float: left;
}

.c20r , .c80r {
	float: right;
	margin-left: -5px;
}

.c20l, .c20r {
	width: 20%;
}

.c80r {
	width: 80%;
}

.c100l {
	width: 100%;
}

.c20l, .c100l {
	float: left;
}

#header .c80r .subcr {
	padding-left: 0;
	margin-left: -1px;
}

#header .c25r .subcr {
	padding: 0 0 0 7px;
	padding-top: 0.3em;
}

#header .c25r #text {
	width: 85%;
	vertical-align: middle;
	margin-top: -0.08333em;
}

#header .c100l .subc {
	padding: 0;
}

.skip:focus, .skip:active {
	position: absolute;
	z-index: 10;
}

.teaser-top .subcl, .teaser-top .subcr, .teaser-top .subc {
	margin-bottom: -100em;
	padding-bottom: 100em;
}